.l-wrapper-none {
  overflow: visible;
}

.privileges {
  padding: 90px 0 160px;
}
@media screen and (max-width: 719px) {
  .privileges {
    padding: 50px 0 80px;
  }
}
.privileges__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 5.38%;
  padding: 0 0 115px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 999px) {
  .privileges__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 0 80px;
  }
}
.privileges__wrap {
  width: 68.91666667%;
}
@media screen and (max-width: 999px) {
  .privileges__wrap {
    width: 100%;
  }
}
.privileges__wrap .privileges__block:last-child {
  margin: 0;
}
.privileges__block {
  margin: 0 0 65px;
}
@media screen and (max-width: 719px) {
  .privileges__block {
    margin: 0 0 35px;
  }
}
@media screen and (max-width: 999px) {
  .privileges__block__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .privileges__block__item .order01 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .privileges__block__item .order02 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .privileges__block__item .order03 {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .privileges__block__item .order04 {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .privileges__block__item .order05 {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
}
.privileges__sb-ttl {
  margin: 0 0 40px !important;
}
.privileges__sb-ttl {
  font-size: 24px;
  letter-spacing: 0.06em;
  line-height: 1.3;
  font-weight: 700;
  font-family: var(--font-gothic);
  border-bottom: solid 2px #f3f3f3;
  padding: 0 0 12px;
  position: relative;
}
@media screen and (max-width: 719px) {
  .privileges__sb-ttl {
    margin: 0 0 24px !important;
  }
  .privileges__sb-ttl {
    font-size: 20px;
  }
}
.privileges__sb-ttl::after {
  position: absolute;
  width: 76px;
  height: 2px;
  content: "";
  background: #05280c;
  bottom: -2px;
  left: 0;
}
.privileges__sml-ttl {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1.3;
  font-family: var(--font-gothic);
  margin: 0 0 15px;
}
@media screen and (max-width: 719px) {
  .privileges__sml-ttl {
    font-size: 16px;
    margin: 0 0 6px;
  }
}
.privileges .link {
  color: var(--color-secondary);
  font-weight: 700;
  padding: 0 4px 0 0;
  text-decoration: underline;
  background: none;
}
.privileges__txt {
  font-size: 16px;
  letter-spacing: 0.04em;
  line-height: 1.8;
}
@media screen and (max-width: 719px) {
  .privileges__txt {
    font-size: 14px;
    line-height: 1.5;
  }
}
.privileges__txt span {
  color: #05280c;
  background: #f4f4f4;
  padding: 4px 0;
  font-weight: 700;
}
@media screen and (max-width: 719px) {
  .privileges__txt span {
    padding: 2px;
  }
}
.privileges__txt .link__icon {
  margin: 0 0 0 -10px;
  padding: 0;
  background: none;
  display: inline-block;
  width: 13px;
}
@media screen and (max-width: 719px) {
  .privileges__txt .link__icon {
    width: 11px;
    margin: 0 0 0 -7px;
  }
}
.privileges__box {
  margin: 20px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 719px) {
  .privileges__box {
    display: contents;
  }
}
.privileges__box__ttl {
  font-size: 16px;
  font-weight: 700;
  font-family: var(--font-gothic);
  letter-spacing: 0.06em;
  line-height: 1.6;
  margin: 0 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 719px) {
  .privileges__box__ttl {
    margin: 0 0 16px;
  }
}
.privileges__box__ttl span {
  padding: 8px 15.4px 13px 15.4px;
  background: #05280c;
  color: #fff;
  margin: 0 20px 0 0;
  font-weight: 500;
  font-family: var(--font-cg);
  font-size: 30px;
}
@media screen and (max-width: 719px) {
  .privileges__box__ttl span {
    font-size: 18px;
    padding: 4.25px 9.265px 9.25px;
    margin: 0 10px 0 0;
    position: relative;
    top: -3px;
  }
}
.privileges__box__txt {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.04em;
  margin: 0 0 20px;
}
@media screen and (max-width: 719px) {
  .privileges__box__txt {
    font-size: 14px;
  }
}
.privileges__box__inner {
  width: 50%;
}
@media screen and (max-width: 719px) {
  .privileges__box__inner {
    display: contents;
  }
}
.privileges__box .row01__img {
  width: 44.98%;
}
@media screen and (max-width: 719px) {
  .privileges__box .row01__img {
    width: 100%;
    margin: 0 0 20px;
  }
}
.privileges__box .row01__img.col02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.privileges__box .row01__img.col02 picture {
  width: 48%;
}
.privileges__box .row01__img.col02 picture img {
  width: 100%;
  display: block;
}
.privileges .registration .privileges__txt {
  margin: 0 0 48px;
}
@media screen and (max-width: 719px) {
  .privileges .registration .privileges__txt {
    margin: 0 0 30px;
    font-size: 14px;
  }
}
.privileges .registration .privileges__txt.last {
  margin: 0;
}

.l-wrapper-none {
  overflow: visible;
  overflow: initial;
}
@media screen and (max-width: 719px) {
  .l-wrapper-none {
    overflow: hidden;
  }
}

.login,
.new {
  background: #db5425;
  color: #fff;
  display: block;
  max-width: 360px;
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1.6;
  padding: 25px 0;
  margin: 0 0 25px;
}
@media screen and (max-width: 719px) {
  .login,
  .new {
    padding: 21px 0 19px;
    margin: 0 0 16px;
  }
}

.new {
  background: #05280c;
}

span.n-bg {
  background: none;
}

@media screen and (max-width: 999px) {
  .slider__anchor li:last-child {
    width: 100%;
  }
  .slider__anchor li:last-child a {
    border-top: none;
  }
}